Skip to main content
Clone a workspace

Authorizations

Authorization
string
header
required

The server's token (MIRAGE_AUTH_TOKEN) or a JWT. A daemon in the default local mode with no token accepts requests without one.

Path Parameters

workspace_id
string
required

The workspace's id.

Body

application/json
id
string | null
override
Override · object | null

Response

Created

id
string
required
mode
string
required
created_at
number
required
fuse_mountpoints
Fuse Mountpoints · object
system_time
string | null
sessions
SessionSummary · object[]
mounts
MountSummary · object[]
internals
WorkspaceInternals · object | null